# Uses of Class
javafx.application.Preloader.ProgressNotification

Packages that use Preloader.ProgressNotification
Package
Description
javafx.application
Provides the application life-cycle classes.

## Uses of Preloader.ProgressNotification in javafx.application

Methods in javafx.application with parameters of type Preloader.ProgressNotification
Modifier and Type
Method
Description
`void`
Preloader.`handleProgressNotification(Preloader.ProgressNotification info)`
Indicates download progress.